/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 18, 2023, 10:29:14 AM
    Author     : ml-beata
*/
@font-face {
    font-family: 'Prater Serif Regular';
    src: url("https://db.onlinewebfonts.com/t/4cae1490dfd73800b6663ff609f07556.eot");
    src: url("https://db.onlinewebfonts.com/t/4cae1490dfd73800b6663ff609f07556.eot?#iefix")format("embedded-opentype"),
        url("https://db.onlinewebfonts.com/t/4cae1490dfd73800b6663ff609f07556.woff2")format("woff2"),
        url("https://db.onlinewebfonts.com/t/4cae1490dfd73800b6663ff609f07556.woff")format("woff"),
        url("https://db.onlinewebfonts.com/t/4cae1490dfd73800b6663ff609f07556.ttf")format("truetype"),
        url("https://db.onlinewebfonts.com/t/4cae1490dfd73800b6663ff609f07556.svg#Prater Serif Regular")format("svg");
}
@font-face {
    font-family: 'Cabin';
    font-style: normal;
    font-weight: 400;
    src: local(''),
        url('cabin-v18-latin/cabin-v18-latin-regular.woff2') format('woff2'), 
        url('cabin-v18-latin/cabin-v18-latin-regular.woff') format('woff'); 
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local(''),
        url('open-sans-v20-latin/open-sans-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('open-sans-v20-latin/open-sans-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
    font-family:'skanespratregular';
    src:url(https://irp-cdn.multiscreensite.com/f6938200/files/uploaded/skanesprat-webfont.eot) format('embedded-opentype'),url(https://irp-cdn.multiscreensite.com/f6938200/files/uploaded/skanesprat-webfont.svg) format('svg#FONT-NAME'),url(https://irp-cdn.multiscreensite.com/f6938200/files/uploaded/skanesprat-webfont.ttf) format('truetype');
    font-weight:normal;
    font-style:normal;
}
/*header*/
header {
    position: relative;
    padding-bottom: 40px;
    width: 100%;
}
.container.text-center.logo-container {
    padding: 10px;
}
html header::after {
    content: "" ;
    position: absolute;
    height: 40px;
    bottom: 0;
    background-size: contain ;
    background-repeat: repeat-x ;
    left: 0 ;
    right: 0 ;
    width: 100% ;
    background-image: url(https://lirp.cdn-website.com/f6938200/dms3rep/multi/opt/top-dark2-2880w.png) ;
}

html footer.kampanj1 {
    display: block!important;
}

header .header{
    background-image: initial;
    background-color: rgba(52,69,46,1);
    width: 100%;
    height: 100px;
}
.logo-container .logo-image{
    width: 117px; 
    padding-top: 15px;
}
i.fas.fa-arrow-left {
    width: 37px;
    color: white;
    font-size: 20px;
    position: absolute;
    padding-top: 20px;
    padding-left: 19px;
}

/*content*/
.main-content{
    min-height: 200px;
}
.main-content h1.cb-h2 {
    font-size: 40px!important;
}
.cb-fw-page-fullwidth .cb-page-title h1,
body .cb-ctn-subtitle{
    font-family: 'skanespratregular'!important;
}

@media (max-width: 749px) {
    .Citybreak_engine>.Citybreak_container {
        padding-right: 0px;
        padding-left: 0px;
    }
}

/*footer*/
.footer-top{
    width: 100%;
    height: 400px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover ;
    background-position: 50% 100% ;
    background-image: url(https://irp-cdn.multiscreensite.com/f6938200/dms3rep/multi/02.jpg);
    padding: 20px;
    float: none !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    position: relative !important;
    padding-top: 70px !important;
    padding-bottom: 70px !important;
    max-width: none !important;
}

.footer-bottom, .footer-middle{
    background-color: rgba(42,31,25,1) !important; 
    width: 100%;
}
.skanes-footer-image{
    max-width: 221px;
}
a.kontakt-text {
    color: rgba(255,111,0,1);
    text-decoration: underline;
    font-family: 'Open Sans';
    font-size: 14px;
    line-height: 200%;
    font-weight: 700;
}
.kontakt,
.imageWidget.align-center{
    max-width: 221px;
    text-align: initial;
}
.kontakt-container {
    margin-top: 20px;
}
.location {
    font-size: 15px;
    font-family: 'Open Sans';
    font-weight: normal;
    line-height: 150%;
    max-width: 221px;
    margin-top: 10px;
    color: white;
}
.top-footer-first-section {
    padding-left: 106px;
}
.dmNewParagraph span {
    font-weight: 700;
    color: white;
    font-size: 14px;
    line-height: normal;
    font-family: 'Open Sans';
}
.dmNewParagraph {
    margin-bottom: 35px;
}
.socialHubIcon {
    color: white;
    font-size: 17px;
    background-color: rgba(213,110,11,1);
}
.socialHubInnerDiv a {
    text-decoration: none;
    margin-right: 15px;
}
a span.socialHubIcon {
    display: inline-block;
    width: 24px !important;
    height: 24px !important;
    padding: 4px;
    text-align: center;
    margin-bottom: 5px;
    box-sizing: content-box;
    border-radius: 50%;
    background-image: none!important;
}
.socialHubWrapper {
    padding-bottom: 40px;
}
.socialHubIcon i {
    padding-top: 4px;
}
.thumbnailImage{
    height: 62px;
}
.photogallery-row {
    display: flex;
}
.photogallery-column.column-4 {
    margin-right: 5px;
}
.top-footer-second-section .dmNewParagraph,
.top-footer-second-section .socialHubWrapper{
    text-align: initial;
    max-width: 221px;
}
.top-footer-third-section .dmNewParagraph,
.dmform.default{
    text-align: initial;
    max-width: 320px; 
}
label.form-label {
    display: none;
}
.dmforminput input[type="email"] {
    border-style: solid !important;
    border-width: 1px !important;
    border-color: rgba(202,202,202,1);
    font-size: 12px;
    font-style: italic;
    width: 100%;
    color: rgba(202,202,202,1);
    font-style: italic;
    margin: 3px 0;
    height: 40px;
    padding: 0 10px;
    background: transparent;
}
.dmformsubmit input[type="submit"] {
    background-color: rgba(213,110,11,1);
    max-width: 100%;
    border-width: 0px;
    border-style: solid;
    -webkit-border-radius: 6px;
    padding-right: 20px;
    font-family: 'Cabin';
    font-weight: bold;
    padding: 10px;
    text-align: CENTER;
    width: 200px;
    color: white;
    margin: 20px 0px;
    font-size: 14px;
}
.footer-middle {
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 30px;
    text-align: center;
}
a.middle-footer-data {
    text-decoration: underline;
    color: rgba(255,111,0,1);
    font-family: 'Cabin';
    font-size: 16px;
}
.footer-bottom {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    height: 44px;
    text-align: center;
}
.dmRespColsWrapper {
    display: flex;
    font-weight: 300;
    padding-top: 10px;
    font-size: 15px;
    font-family: 'Open Sans';
    color: white;
    line-height: normal;
    justify-content: space-between
}
.top-footer-second-section,
.top-footer-third-section{
    padding-top: 20px;
}
.dmRespCol2,
.dmRespCol1 {
    position: relative;
    width: 50%;
}

@media screen and (max-width: 768px) {
    .footer-top{
        height: auto;
    }
    .dmNewParagraph {
        margin-bottom: 30px!important;
    }
    .top-footer-first-section, 
    .top-footer-second-section {
        padding-left: 10px!important;
    }
    img.skanes-footer-image {
        width: 100%!important;
    }
    .top-footer-second-section, .top-footer-third-section {
        padding-top: 30px;
        margin-bottom: -30px;
    }
    .dmPhotoGallery.newPhotoGallery, 
    .top-footer-third-section {
        display: none;
    }
    .top-footer-first-section {
        padding-left: 15px;
    }
    .footer-bottom {
        height: auto;
    }
    .dmRespColsWrapper{
        padding-left: 20px;
        padding-bottom: 10px;
        padding-right: 20px;
    }
    .top-footer-second-section, .top-footer-first-section {
        width: 100%!important;
    }
    .dmRespCol1,.dmRespCol2{
        padding-left: 0!important;
        padding-right: 0!important;
    }
}
@media screen and (max-width: 1200px){
    .dmRespCol2,
    .dmRespCol1 {
        display: inline-block;
        vertical-align: top;
        float: left;
    }
    .top-footer-second-section,
    .top-footer-third-section,
    .top-footer-first-section{
        width: 30%; 
    }
    .top-footer-first-section {
        padding-left: 60px;
    }
    .dmRespCol1{
        padding-left: 40px;
        text-align: left;
    }
    .dmRespCol2 {
        text-align: right;
        padding-right: 40px;
    }
}
@media screen and (max-width: 900px) {
    .top-footer-first-section, .top-footer-third-section{
        padding-left: 20px;
    }
    .skanes-footer-image {
        width: calc(100% - 40px) !important;
    }
}
@media screen and (max-width: 1060px){
    .top-footer-first-section {
        padding-left: 20px;
    }
}
